| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - l -

- lerp() : irr::core
- LIGHTINGSPECULAR : irr::scene::quake3
- LIGHTMAP : irr::scene::quake3
- LightTypeNames : irr::video
- line2df : irr::core
- line2di : irr::core
- line3df : irr::core
- line3di : irr::core
- LMTS_TEXTURE_PATH : irr::scene
- LOCALE_DECIMAL_POINTS : irr::core